@fluent/syntax vulnerabilities

AST and parser for Fluent

Latest version

0.18.0

First published

2 years ago

Latest version published

3 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@fluent/syntax 0.18.0 Latest 13 Sep, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@fluent/syntax 0.17.0 09 Apr, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@fluent/syntax 0.16.1 15 Sep, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@fluent/syntax 0.16.0 02 Jul, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@fluent/syntax 0.15.0 02 Mar, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@fluent/syntax 0.14.0 25 Jul, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L